Yes, Smashing WordPress: Beyond the Blog, 2nd Edition is for WordPress 3.1+

For those of you who wondered – yes, the 2nd Edition of Smashing WordPress: Beyond the Blog is written for WordPress 3.1 and above. You should be able to pre-order it from Amazon and other fine online retailers if a few week’s time.

Have you read <em>Haunted Futures</em> yet? cover

Have you read Haunted Futures yet?

I’ve got a story in the science fiction/near future anthology Haunted Futures, together with the likes of Warren Ellis and Tricia Sullivan. Check it out!